NEWS
[pyderasn.git] / doc / install.rst
index 08285de0e2a8c253bd949097b099bcc90d3b4640..a9c04350a3e91b5fa88ee4c3426713818a4c2510 100644 (file)
@@ -12,9 +12,8 @@ signature from `official website <http://pyderasn.cypherpunks.ru/>`__::
     % python setup.py install
 
 PyDERASN depends on `six <https://pypi.python.org/pypi/six>`__ package
     % python setup.py install
 
 PyDERASN depends on `six <https://pypi.python.org/pypi/six>`__ package
-for keeping compatibility with Py27/Py35. If it is not installed on your
-system, then ``setup.py install`` will try to download it from PyPI. You
-can also find it mirrored on :ref:`download <download>` page.
+for keeping compatibility with Py27/Py35. It is included in the tarball.
+You can also find it mirrored on :ref:`download <download>` page.
 
 You could use PIP (**no** authentication is performed!)::
 
 
 You could use PIP (**no** authentication is performed!)::